Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Key_Adapters.h File Reference

`#include "ace/Map_T.h"`
`#include "PortableServerC.h"`

Include dependency graph for Key_Adapters.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_Ignore_Original_Key_Adapter
| A key adapter (encode/decode) class. More...
class | TAO_Incremental_Key_Generator
| Defines a key generator. More...
class | TAO_ObjectId_Hash
| Hashing class for Object Ids. More...
class | TAO_Preserve_Original_Key_Adapter
| A key adapter (encode/decode) class. More...

## Detailed Description

Id:
  Key_Adapters.h,v 1.6 2003/10/28 18:29:30 bala Exp

Author:
  Irfan Pyarali